"use strict";
const core = require("@devlego/backend-core");
const env = require("../environment");
exports.init = () => {
    const dbConfig = {
        replication: true,
        find: true,
    };
    if (env.isTest()) {
        dbConfig.inMemory = true;
        dbConfig.allDbs = true;
    }
    core.init({ db: dbConfig });
};
